$self{charset} = 'ISO-8859-2';

$self{texts} = {
  'Account'                     => 'Účet',
  'CSV'                         => 'CSV',
  'City'                        => 'Mesto',
  'Company'                     => 'Firma',
  'Company Number'              => 'Číslo firmy',
  'Continue'                    => 'Pokračovanie',
  'Curr'                        => 'Mena',
  'Currency'                    => 'Typ meny',
  'Customer'                    => 'Kupujúci',
  'Customer Number'             => 'Číslo odberateľa',
  'Date Paid'                   => 'Dátum platby',
  'Delimiter'                   => 'Oddelovač',
  'Description'                 => 'Popis',
  'Due Date'                    => 'Dátum splatnosti',
  'Exch'                        => 'Kurz',
  'File to Import'              => 'Súbor pre import',
  'Import File missing!'        => 'Chýba import súbor !',
  'Import Sales Invoices'       => 'Import odberatelských faktúr',
  'Invoice'                     => 'Faktúra',
  'Invoice Date'                => 'Dátum faktúry',
  'Invoice Number'              => 'Číslo faktúry',
  'Mapfile'                     => 'Mapsúbor',
  'No'                          => 'Nie',
  'Paid'                        => 'Zaplatené',
  'Posting Invoice ...'         => 'Uloženie faktúr ...',
  'Posting failed!'             => 'Uloženie neúspešné!',
  'Qty'                         => 'Množstvo',
  'Salesperson'                 => 'Predávajúca osoba',
  'Tab delimited file'          => 'Súbor s oddelovačom Tab',
  'The following parts could not be found:' => 'Nasledujúce položky neboli nájdené:',
  'Total'                       => 'Celkom',
  'Total:'                      => 'Celkom:',
  'Type of File'                => 'Typ súboru',
  'Unit'                        => 'Jednotka',
  'Yes'                         => 'Ano',
  'ok'                          => 'ok',
};

$self{subs} = {
  'continue'                    => 'continue',
  'display_payment'             => 'display_payment',
  'display_sales_invoice'       => 'display_sales_invoice',
  'import'                      => 'import',
  'import_payments'             => 'import_payments',
  'import_sales_invoices'       => 'import_sales_invoices',
  'xrefhdr'                     => 'xrefhdr',
  'pokračovanie'                => 'continue',
  'import_odberatelských_faktúr' => 'import_sales_invoices',
};

1;

